 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 0.4), rgba(242, 242, 242, 0.4));
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1184px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  margin: 170px 852px 0 82px;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 800;
  margin: 40px 83px 0;
}

.u-section-1 .u-text-3 {
  font-size: 2.25rem;
  margin: 99px 298px 0 83px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.25rem;
  font-weight: 700;
  font-family: "Baloo Tamma 2";
  line-height: 1.2;
  margin: 156px auto 0 83px;
  padding: 15px 37px 16px 35px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.25rem;
  font-weight: 700;
  font-family: "Baloo Tamma 2";
  line-height: 1.2;
  border-style: solid;
  margin: -55px 83px 0 auto;
  padding: 15px 63px 16px 62px;
}

.u-section-1 .u-text-4 {
  font-size: 1.5625rem;
  font-weight: 500;
  --text-color-var: #555555;
  margin: 104px 158px 60px 208px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 1035px;
    margin-right: 734px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 58px;
    margin-right: 181px;
    margin-left: 33px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -52px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 110px;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    width: 774px;
    margin-top: -704px;
    margin-right: 58px;
    margin-left: 108px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: 1113px;
    margin-right: 514px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -102px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -108px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 166px;
  }

  .u-section-1 .u-text-4 {
    width: 720px;
    margin-top: -760px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 1073px;
    margin-right: 334px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -168px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -116px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 174px;
  }

  .u-section-1 .u-text-4 {
    width: 540px;
    margin-top: -768px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-top: 738px;
    margin-right: 134px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.8125rem;
    margin-top: -178px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -121px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 179px;
  }

  .u-section-1 .u-text-4 {
    width: 340px;
    margin-top: -773px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 934px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  margin: 115px 810px 0 133px;
}

.u-section-2 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 800;
  margin: 9px 651px 0 119px;
}

.u-section-2 .u-text-3 {
  font-size: 1.875rem;
  margin: 42px 344px 0 119px;
}

.u-section-2 .u-text-4 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  line-height: 1.6;
  margin: 61px 185px 60px 112px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 710px;
    margin-left: 33px;
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: 551px;
    margin-left: 19px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 244px;
    margin-left: 19px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 85px;
    margin-left: 12px;
    width: 872px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 523px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 350px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 43px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 434px;
    margin-right: 343px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -200px;
    margin-right: 170px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    width: 540px;
    margin-top: -186px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-top: 455px;
    margin-right: 143px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.8125rem;
    margin-top: -417px;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    width: 340px;
    margin-top: -153px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 0.4), rgba(242, 242, 242, 0.4));
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 1413px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  margin: 60px 809px 0 116px;
}

.u-section-3 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 800;
  margin: 10px 224px 0 104px;
}

.u-section-3 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 500;
  margin: 64px 300px 0 104px;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  line-height: 1.8;
  margin: 76px 320px 0 104px;
}

.u-section-3 .u-shape-1 {
  width: 570px;
  height: 1px;
  margin: 28px auto 0 104px;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  line-height: 1.8;
  margin: 57px 318px 0 106px;
}

.u-section-3 .u-shape-2 {
  width: 570px;
  height: 1px;
  margin: 39px auto 0 104px;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  line-height: 1.8;
  font-weight: 600;
  margin: 83px 136px 60px 104px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-top: 382px;
    margin-right: 709px;
    margin-left: 16px;
  }

  .u-section-3 .u-text-2 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 751px;
    margin-right: 124px;
    margin-left: 4px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 200px;
    margin-left: 4px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 220px;
    margin-left: 4px;
  }

  .u-section-3 .u-shape-1 {
    margin-left: 4px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 218px;
    margin-left: 6px;
  }

  .u-section-3 .u-shape-2 {
    margin-left: 94px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
    margin-bottom: -708px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-top: 438px;
    margin-right: 505px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 639px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 4px;
    margin-left: 0;
  }

  .u-section-3 .u-shape-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 4px;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-bottom: -764px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 266px;
    margin-right: 325px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 828px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 680px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -624px;
    margin-right: 0;
  }

  .u-section-3 .u-shape-1 {
    width: 540px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-shape-2 {
    width: 540px;
    margin-top: -209px;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-top: 301px;
    margin-left: 0;
    margin-bottom: -849px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-top: 328px;
    margin-right: 125px;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.8125rem;
    margin-top: 229px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 2462px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -2406px;
  }

  .u-section-3 .u-shape-1 {
    width: 340px;
  }

  .u-section-3 .u-shape-2 {
    width: 340px;
    margin-top: -159px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 254px;
    margin-bottom: -872px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1799px;
}

.u-section-4 .u-text-1 {
  margin: 100px 535px 0 113px;
}

.u-section-4 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 800;
  margin: 26px 132px 0 103px;
}

.u-section-4 .u-text-3 {
  font-size: 1.75rem;
  font-weight: 400;
  margin: 57px 315px 0 103px;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 27px 315px 0 103px;
}

.u-section-4 .u-text-5 {
  font-weight: 900;
  margin: 63px 293px 0 409px;
}

.u-section-4 .u-text-6 {
  font-size: 1.25rem;
  margin: 53px 595px 0 103px;
}

.u-section-4 .u-text-7 {
  font-size: 1.25rem;
  margin: -640px 124px 0 669px;
}

.u-section-4 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 2px;
  height: 570px;
  margin: -540px 511px 0 auto;
}

.u-section-4 .u-shape-1 {
  width: 570px;
  height: 228px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(90deg);
}

.u-section-4 .u-text-8 {
  font-size: 1.25rem;
  font-weight: 700;
  width: 876px;
  margin: 161px auto 32px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1828px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 435px;
    margin-left: 13px;
  }

  .u-section-4 .u-text-2 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: 32px;
    margin-left: 3px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 215px;
    margin-left: 3px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 215px;
    margin-left: 3px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 193px;
    margin-left: 309px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 495px;
    margin-left: 3px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 24px;
    margin-left: 569px;
  }

  .u-section-4 .u-rotation-parent-1 {
    height: 513px;
  }

  .u-section-4 .u-shape-1 {
    width: 513px;
    height: 205px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 228px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 83px;
    margin-left: 199px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 278px;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
    margin-left: 373px;
  }

  .u-section-4 .u-text-8 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 978px;
    margin-right: 48px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 189px;
    margin-right: 0;
    margin-left: 102px;
  }

  .u-section-4 .u-text-6 {
    margin-top: -17px;
    margin-right: 98px;
  }

  .u-section-4 .u-text-7 {
    margin-top: -1405px;
    margin-left: 193px;
  }

  .u-section-4 .u-rotation-parent-1 {
    margin-top: -311px;
  }

  .u-section-4 .u-text-8 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-top: 685px;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.8125rem;
  }

  .u-section-4 .u-text-5 {
    margin-top: 477px;
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-top: -386px;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-top: -1345px;
    margin-left: 0;
  }

  .u-section-4 .u-rotation-parent-1 {
    margin-top: -346px;
    margin-right: 338px;
  }

  .u-section-4 .u-text-8 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1655px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  margin: 58px 535px 0 113px;
}

.u-section-5 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 800;
  margin: 26px 168px 0 103px;
}

.u-section-5 .u-text-3 {
  font-size: 1.75rem;
  font-weight: 400;
  margin: 57px 315px 0 103px;
}

.u-section-5 .u-text-4 {
  font-weight: 900;
  margin: 58px 160px 0 103px;
}

.u-section-5 .u-text-5 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 57px 195px 0 539px;
}

.u-section-5 .u-text-6 {
  font-size: 1.875rem;
  margin: -96px 610px 0 140px;
}

.u-section-5 .u-shape-1 {
  width: 278px;
  height: 1px;
  animation-timing-function: ease;
  margin: 38px auto 0 140px;
}

.u-section-5 .u-text-7 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 36px 195px 0 539px;
}

.u-section-5 .u-text-8 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: -124px 658px 0 140px;
}

.u-section-5 .u-shape-2 {
  width: 278px;
  height: 1px;
  animation-timing-function: ease;
  margin: 102px auto 0 140px;
}

.u-section-5 .u-text-9 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 38px 648px 0 141px;
}

.u-section-5 .u-text-10 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: -90px 195px 0 543px;
}

.u-section-5 .u-shape-3 {
  width: 278px;
  height: 1px;
  animation-timing-function: ease;
  margin: 54px auto 0 140px;
}

.u-section-5 .u-text-11 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 40px 649px 0 140px;
}

.u-section-5 .u-text-12 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: -96px 199px 0 539px;
}

.u-section-5 .u-shape-4 {
  width: 278px;
  height: 1px;
  animation-timing-function: ease;
  margin: 48px auto 0 140px;
}

.u-section-5 .u-text-13 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 40px 649px 0 140px;
}

.u-section-5 .u-text-14 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: -92px 199px 0 539px;
}

.u-section-5 .u-shape-5 {
  width: 278px;
  height: 1px;
  animation-timing-function: ease;
  margin: 34px auto 60px 140px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-top: 13750px;
    margin-right: 435px;
    margin-left: 13px;
  }

  .u-section-5 .u-text-2 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: 68px;
    margin-left: 3px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 215px;
    margin-left: 3px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 60px;
    margin-left: 3px;
  }

  .u-section-5 .u-text-5 {
    margin-top: -4415px;
    margin-right: 95px;
    margin-left: 439px;
  }

  .u-section-5 .u-text-6 {
    width: 860px;
    margin-top: 4376px;
    margin-right: 510px;
    margin-left: 40px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 109px;
    margin-left: 40px;
  }

  .u-section-5 .u-text-7 {
    margin-top: -5988px;
    margin-right: 95px;
    margin-left: 439px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 474px;
    margin-right: 426px;
    margin-left: 40px;
  }

  .u-section-5 .u-shape-2 {
    transform: translateX(-50%) translateY(-50%) rotate(90deg);
    transform-origin: center center;
    margin-top: 84px;
  }

  .u-section-5 .u-text-9 {
    margin-top: -6552px;
    margin-right: 548px;
    margin-left: 41px;
  }

  .u-section-5 .u-text-10 {
    margin-top: -16px;
    margin-right: 95px;
    margin-left: 443px;
  }

  .u-section-5 .u-shape-3 {
    margin-top: 1382px;
    margin-left: 40px;
  }

  .u-section-5 .u-text-11 {
    margin-top: -1868px;
    margin-right: 449px;
  }

  .u-section-5 .u-text-12 {
    margin-top: 99px;
    margin-right: 99px;
    margin-left: 439px;
  }

  .u-section-5 .u-shape-4 {
    margin-top: -597px;
  }

  .u-section-5 .u-text-13 {
    margin-top: -216px;
    margin-right: 449px;
  }

  .u-section-5 .u-text-14 {
    width: 402px;
    margin-top: -379px;
    margin-right: 99px;
    margin-left: 439px;
  }

  .u-section-5 .u-shape-5 {
    margin-top: 2919px;
    margin-bottom: -2010px;
    margin-left: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-top: 13794px;
    margin-right: 228px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-top: -4453px;
    margin-right: 0;
    margin-left: 314px;
  }

  .u-section-5 .u-text-6 {
    width: 720px;
    margin-top: 4414px;
    margin-right: 330px;
    margin-left: 0;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 83px;
    margin-left: 0;
  }

  .u-section-5 .u-text-7 {
    margin-top: -6006px;
    margin-right: 0;
    margin-left: 314px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 454px;
    margin-right: 246px;
    margin-left: 0;
  }

  .u-section-5 .u-shape-2 {
    margin-top: 123px;
  }

  .u-section-5 .u-text-9 {
    margin-top: -6571px;
    margin-right: 369px;
    margin-left: 0;
  }

  .u-section-5 .u-text-10 {
    margin-right: 0;
    margin-left: 318px;
  }

  .u-section-5 .u-shape-3 {
    margin-top: 1369px;
    margin-left: 0;
  }

  .u-section-5 .u-text-11 {
    margin-top: -1871px;
    margin-right: 229px;
  }

  .u-section-5 .u-text-12 {
    margin-top: 115px;
    margin-right: 0;
    margin-left: 318px;
  }

  .u-section-5 .u-text-13 {
    margin-right: 229px;
  }

  .u-section-5 .u-text-14 {
    margin-right: 0;
    margin-left: 318px;
  }

  .u-section-5 .u-shape-5 {
    margin-top: 2906px;
    margin-bottom: -1996px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-top: 13739px;
    margin-right: 48px;
  }

  .u-section-5 .u-text-5 {
    margin-top: -4438px;
    margin-left: 134px;
  }

  .u-section-5 .u-text-6 {
    width: 540px;
    margin-top: 4399px;
    margin-right: 150px;
  }

  .u-section-5 .u-text-7 {
    margin-top: -6015px;
    margin-left: 134px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 417px;
    margin-right: 66px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: 395px;
  }

  .u-section-5 .u-text-9 {
    margin-top: -6806px;
    margin-right: 189px;
  }

  .u-section-5 .u-text-10 {
    margin-left: 138px;
  }

  .u-section-5 .u-shape-3 {
    margin-top: 1511px;
  }

  .u-section-5 .u-text-11 {
    margin-top: -2014px;
    margin-right: 49px;
  }

  .u-section-5 .u-text-12 {
    margin-top: 91px;
    margin-left: 138px;
  }

  .u-section-5 .u-text-13 {
    margin-top: -210px;
    margin-right: 49px;
  }

  .u-section-5 .u-text-14 {
    margin-left: 138px;
  }

  .u-section-5 .u-shape-5 {
    margin-top: 3019px;
    margin-bottom: -2109px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-top: 12611px;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 2.8125rem;
  }

  .u-section-5 .u-text-5 {
    margin-top: -3781px;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    width: 340px;
    margin-top: 3710px;
    margin-right: 0;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 90px;
    margin-left: 62px;
  }

  .u-section-5 .u-text-7 {
    margin-top: -5302px;
    margin-left: 0;
  }

  .u-section-5 .u-text-8 {
    margin-top: 484px;
    margin-right: 0;
  }

  .u-section-5 .u-shape-2 {
    margin-top: 145px;
    margin-left: 62px;
  }

  .u-section-5 .u-text-9 {
    margin-top: -6323px;
    margin-right: 0;
  }

  .u-section-5 .u-text-10 {
    margin-top: -99px;
    margin-left: 0;
  }

  .u-section-5 .u-shape-3 {
    margin-top: 1474px;
    margin-left: 62px;
  }

  .u-section-5 .u-text-11 {
    margin-top: -1969px;
    margin-right: 0;
    margin-left: 62px;
  }

  .u-section-5 .u-text-12 {
    margin-top: 67px;
    margin-left: 0;
  }

  .u-section-5 .u-shape-4 {
    margin-left: 62px;
  }

  .u-section-5 .u-text-13 {
    margin-top: -190px;
    margin-right: 0;
    margin-left: 62px;
  }

  .u-section-5 .u-text-14 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-5 .u-shape-5 {
    margin-top: 2905px;
    margin-bottom: -1987px;
    margin-left: 62px;
  }
} .u-section-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 0.4), rgba(242, 242, 242, 0.4));
}

.u-section-6 .u-sheet-1 {
  min-height: 1494px;
}

.u-section-6 .u-text-1 {
  margin: 79px 849px 0 73px;
}

.u-section-6 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 800;
  margin: 6px 265px 0 61px;
}

.u-section-6 .u-text-3 {
  font-size: 1.875rem;
  margin: 66px 344px 0 119px;
}

.u-section-6 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 32px 150px 0 634px;
}

.u-section-6 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: -623px 631px 0 166px;
}

.u-section-6 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 3px;
  height: 468px;
  margin: -597px 567px 138px auto;
}

.u-section-6 .u-shape-1 {
  width: 468px;
  height: 3px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(90deg);
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 722px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: 126px;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 244px;
    margin-left: 19px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 50px;
    margin-left: 534px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 531px;
    margin-left: 66px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 502px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 43px;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
    margin-left: 364px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 377px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-top: 60px;
    margin-right: 322px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 184px;
  }

  .u-section-6 .u-text-5 {
    margin-top: -624px;
    margin-right: 197px;
  }

  .u-section-6 .u-rotation-parent-1 {
    margin-top: -629px;
    margin-right: 537px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    margin-right: 122px;
  }

  .u-section-6 .u-text-2 {
    font-size: 2.8125rem;
  }

  .u-section-6 .u-text-4 {
    margin-top: 71px;
    margin-left: 0;
  }

  .u-section-6 .u-text-5 {
    margin-top: -662px;
    margin-right: 0;
  }

  .u-section-6 .u-rotation-parent-1 {
    margin-top: -962px;
    margin-right: 337px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1122px;
}

.u-section-7 .u-text-1 {
  font-weight: 400;
  margin: 60px 830px 0 83px;
}

.u-section-7 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 800;
  margin: 9px 76px 0;
}

.u-section-7 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  line-height: 1.6;
  font-size: 1.875rem;
  font-weight: 400;
  margin: 63px 397px 0 83px;
}

.u-section-7 .u-text-4 {
  font-size: 1.5rem;
  line-height: 2;
  font-style: normal;
  font-weight: 500;
  margin: 53px 247px 60px 121px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-right: 713px;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-right: 280px;
    margin-left: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 147px;
    margin-left: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-right: 493px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 60px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-right: 313px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    margin-right: 113px;
  }

  .u-section-7 .u-text-2 {
    font-size: 2.8125rem;
  }
} .u-section-8 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 0.4), rgba(242, 242, 242, 0.4));
  background-size: cover;
}

.u-section-8 .u-sheet-1 {
  min-height: 1056px;
}

.u-section-8 .u-text-1 {
  font-weight: 400;
  margin: 78px 847px 0 44px;
}

.u-section-8 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 800;
  margin: 9px 199px 0 44px;
}

.u-section-8 .u-text-3 {
  font-size: 2.25rem;
  line-height: 1.6;
  margin: 68px 88px 0 59px;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.25rem;
  font-weight: 700;
  font-family: "Baloo Tamma 2";
  line-height: 1.2;
  margin: 113px auto 0 59px;
  padding: 15px 37px 16px 35px;
}

.u-section-8 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  background-image: none;
  --radius: 25px;
  font-weight: 700;
  font-family: "Baloo Tamma 2";
  border-style: solid;
  margin: -54px 118px 60px auto;
  padding: 13px 15px 13px 13px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-right: 691px;
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-right: 43px;
    margin-left: 0;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-8 .u-btn-2 {
    font-family: Montserrat, sans-serif;
    padding-right: 41px;
    padding-left: 40px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-right: 471px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    margin-top: 146px;
    margin-right: 291px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    margin-right: 91px;
  }

  .u-section-8 .u-text-2 {
    font-size: 2.8125rem;
  }

  .u-section-8 .u-text-3 {
    font-size: 1.875rem;
  }
} .u-section-9 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
  background-size: cover;
}

.u-section-9 .u-sheet-1 {
  min-height: 489px;
}

.u-section-9 .u-text-1 {
  font-size: 4.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 116px 18px 0 32px;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.25rem;
  font-weight: 700;
  font-family: "Baloo Tamma 2";
  line-height: 1.2;
  border-style: solid;
  margin: 47px auto 0 724px;
  padding: 20px 36px 22px;
}

.u-section-9 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.25rem;
  font-weight: 700;
  font-family: "Baloo Tamma 2";
  line-height: 1.2;
  margin: -66px auto 62px 143px;
  padding: 21px 36px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    font-weight: 400;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-9 .u-btn-1 {
    margin-left: 596px;
  }

  .u-section-9 .u-btn-2 {
    margin-left: 72px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-btn-1 {
    margin-left: 376px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-btn-1 {
    margin-left: 196px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-9 .u-btn-1 {
    margin-left: 31px;
  }

  .u-section-9 .u-btn-2 {
    margin-left: auto;
  }
}